-- Author      : Myrroddin of Llane
-- Localization file for US English version of SmartRes2, which is the default
      
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("SmartRes2", "enUS", true, debug)

--@non-debug@
L["%%p%% doesn't think %%t%% is immortal, but after this res cast, it is close enough."] = true
L["%%p%% doesn't want the Lich King to get another soldier, so is bringing %%t%% back to life."] = true
L["%%p%% grabs a stick. A-ha! %%t%% was only temporarily dead."] = true
L["%%p%% has to wake %%t%% from eternal slumber."] = true
L["%%p%% is bringing %%t%% back to life!"] = true
L["%%p%% is ending %%t%%'s dirt nap."] = true
L["%%p%% is ressing %%t%%"] = true
L["%%p%% knew %%t%% couldn't stay out of the fire. *Sigh*"] = true
L["%%p%% knows %%t%% is faking. It was only a flesh wound!"] = true
L["%%p%% knows that %%t%% dying was just an excuse to see another silly random res message."] = true
L["%%p%% performs a series of lewd acts on %%t%%'s still warm corpse. Ew."] = true
L["%%p%% prays over the corpse of %%t%%, and a miracle happens!"] = true
L["%%p%% refuses to accept blame for %%t%%'s death, but kindly undoes the damage."] = true
L["%%p%% thinks %%t%% should work on their Dodge skill."] = true
L["%%p%% wonders about these stupid res messages. %%t%% should just be happy to be alive."] = true
L["%s has a newer version of %s. (%s)"] = true
L["%s is ressing %s"] = true
L["ADD_OUTPUT_KEY"] = "Add a random message to the table. %%p%% (optional) is you, %%t%% (mandatory) is your target. They can be in any order."
L["About"] = true
L["About the author and SmartRes2"] = true
L["Add to Random Table"] = true
L["All dead units are being ressed."] = true
L["All dead units have released."] = true
L["Alpha"] = true
L["And you thought the Scourge looked bad. In about 10 seconds, %%p%% knows %%t%% will want a comb, some soap, and a mirror."] = true
L["Auto Res Key"] = true
L["Background Colour"] = true
L["Bar Colour"] = true
L["Bar Height"] = true
L["Bar Width"] = true
L["Border"] = true
L["Border Thickness"] = true
L["Change the horizontal direction of the res bars"] = true
L["Chat Output"] = true
L["Chat Output Type"] = true
L["Chat output options"] = true
L["Class Colours"] = true
L["Co-ordinated targetless Party/Raid wipe recovery. Evolved"] = true
L["Collision Bar Flash Count"] = true
L["Collision Flash Interval"] = true
L["Collision Flashing"] = true
L["Control fonts on the res bars"] = true
L["Control the height of the res bars"] = true
L["Control the width of the res bars"] = true
L["Credits"] = true
L["Custom Message"] = true
L["Duplicate Bar Colour"] = true
L["Duplicate Res Targets"] = true
L["Enable SmartRes2"] = true
L["Everybody is alive. Congratulations!"] = true
L["FOR THE HORDE! FOR THE ALLIANCE! %%p%% thinks %%t%% should be more concerned about yelling FOR THE LICH KING! and prevents that from happening."] = true
L["Filthy peon! %%p%% has to resurrect %%t%%!"] = true
L["Font Scale"] = true
L["Font Style"] = true
L["Font Type"] = true
L["Fonts"] = true
L["For ressing targets who have not released their ghosts"] = true
L["Gives you the pointer to click on corpses"] = true
L["Group"] = true
L["Grow Upwards"] = true
L["Guild"] = true
L["Hide Anchor"] = true
L["Horizontal Direction"] = true
L["How many times the flashing happens"] = true
L["How often the flashing occurs"] = true
L["I would personally like to thank Jerry on the wowace forums for coding the new, smarter, resurrection function."] = true
L["In a world of resurrection spells, why are NPC deaths permanent? It doesn't matter, since %%p%% is making sure %%t%%'s death isn't permanent."] = true
L["Just to be silly, %%p%% tickles %%t%% until they get back up."] = true
L["Key Bindings"] = true
L["Left click to lock/unlock the res bars. Right click for configuration."] = true
L["Left to Right"] = true
L["Make collision bars flash"] = true
L["Make the res bars grow up instead of down"] = true
L["Manual Target Key"] = true
L["Many bugfixes and development help from Onaforeignshore"] = true
L["Massive kudos to Maia, Kyahx, and Poull for the original SmartRes. SmartRes2 was largely possible because of DathRarhek's LibResComm-1.0 so a big thanks to him."] = true
L["Maximum Bars"] = true
L["Middle click for Test Bars."] = true
L["Monochrome"] = true
L["No fallen heroes! %%p%% needs %%t%% to march forward to victory!"] = true
L["Non-CTRA compatible res monitoring"] = true
L["None"] = true
L["Nothing"] = true
L["Nothing, outline, thick outline, or monochrome"] = true
L["Notify a resser they created a collision. Could get very spammy"] = true
L["Off"] = true
L["Oh. My. God. %%p%% has to breathe life back into %%t%% AGAIN?!?"] = true
L["Once again, %%p%% pulls %%t%% and their bacon out of the fire."] = true
L["Options for the res bars"] = true
L["Outline"] = true
L["Party"] = true
L["Pick the colour for collision (duplicate) res bars"] = true
L["Pick the colour for collision (player waiting for accept) res bars"] = true
L["Pick the colour for non-collision (not a duplicate) res bar"] = true
L["Picks up res casts that are not broadcast via LibResComm or CTRA. This could have erroneous results, especially with mouseover or click casting"] = true
L["Prints a message to yourself whom you are ressing"] = true
L["Raid"] = true
L["Random Res Messages"] = true
L["Remaining units are away from keyboard."] = true
L["Remove Random Messages"] = true
L["Remove messages from the table you no longer want"] = true
L["Res Bars"] = true
L["Resize the res bars font"] = true
L["Right to Left"] = true
L["Say"] = true
L["Scale"] = true
L["Select a font for the text on the res bars"] = true
L["Select the border for the res bars"] = true
L["Select the texture for the res bars"] = true
L["Self Notification"] = true
L["Set the Alpha for the res bars"] = true
L["Set the keybindings"] = true
L["Set the maximum of displayed bars"] = true
L["Set the scale for the res bars"] = true
L["Set the thickness of the res bars border"] = true
L["Show Bars"] = true
L["Show Battle Resses"] = true
L["Show Icon"] = true
L["Show bars for Rebirth"] = true
L["Show or hide the icon for res spells"] = true
L["Show or hide the res bars. Everything else will still work"] = true
L["Show the test bars"] = true
L["Sleeping on the job? %%p%% is disappointed in %%t%%."] = true
L["SmartRes2 Credits"] = true
L["SmartRes2 would like you to know that %s is already being ressed by %s."] = true
L["Somewhere, the Lich King is laughing at %%p%%, because he knows %%t%% will just die again eventually. More meat for the grinder!!"] = true
L["THICK_OUTLINE"] = "Thick Outline"
L["Test Bars"] = true
L["Texture"] = true
L["Thank you translators!"] = true
L["The command \"cast\" will fire the smart Resurrection function. Usage: /sr cast or /smartres cast. Not necessary if you use the auto res key"] = true
L["There are no bodies in range to res."] = true
L["Think that was bad? %%p%% proudly shows %%t%% the scar tissue caused by Hogger."] = true
L["Toggles the anchor for the res bars so you can move them"] = true
L["Turn random res messages on or keep the same message. Default is off"] = true
L["Uncheck to disable Smartres2"] = true
L["Unknown"] = true
L["Use class colours for the target on the res bars"] = true
L["Waiting Bar Colour"] = true
L["Where to print the res message. Raid, Party, Say, Yell, Guild, smart Group, or None"] = true
L["Whisper"] = true
L["Yell"] = true
L["You are not in a group."] = true
L["You are ressing %s"] = true
L["You don't have enough Mana to cast a res spell."] = true
L["Your message.  Use 'me' for yourself and 'you' for target"] = true

--@end-non-debug@